<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Сервисы';
if($name2!=NULL)
{

$set['meta_keywords']='Страничка мусульманина';
}
$set['meta_description']='Страничка мусульманина,Всё о ICQ|Opera Mini|Я онлайн,Гороскоп,Курс валют,Секреты VKontakte.ru,белый Каталог сайта';
include_once '../sys/inc/thead.php';

title();
aut();

echo '
<img src="/servis/islam.png" alt="" /> <a href="islam/">Страничка мусульманина</a><br/>
<img src="/servis/Sh.png" alt="" /> <a href="perevod/">Переводчик</a><br/>

<img src="/servis/documentinfo.png" alt="" /> <a href="icq/">Всё о ICQ|Opera Mini</a><br/>
';

echo '

<img src="/servis/lassist.png" alt="" /> <a href="goroskop/">Гороскоп</a><br/>';

echo '


<img src="/servis/obmen2.png" alt="" /> <a href="kurs/">Курс валют</a><br/>

<img src="/servis/forum22.png" alt="" /> <a href="vkon/">Секреты VKontakte</a><br/>
<img src="/servis/st.png" alt="" /> <a href="/votes/">Голосования </a> (';

include_once '../votes/count.php'; 
echo")<br/>";
echo '<img src="/servis/sta.png" alt="" /> <a href="/wcat/">Каталог сайта</a> ';

include_once '../sys/inc/tfoot.php';
?>